{
  "_id": "5X3YrQ6PeuexE5QD",
  "name": "Speer",
  "type": "weapon",
  "sort": 200000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.equipment.oWvJfxEBr83QxO9Q"
    }
  },
  "img": "icons/weapons/polearms/spear-hooked-simple.webp",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Zerbricht bei Schie&szlig;en-Patzer</p>",
    "quantity": 1,
    "price": 1,
    "availability": "hamlet",
    "storageLocation": "-",
    "equipped": true,
    "attackType": "meleeRanged",
    "weaponBonus": 1,
    "opponentDefense": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!HgTRHAjq1YBk40sO.5X3YrQ6PeuexE5QD"
}
